Bug 124515 - No apps in menu at all. applnks gone when upgraded from fc1
No apps in menu at all. applnks gone when upgraded from fc1
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 00:46 EDT by Greg Mader
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 19:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Mader 2004-05-27 00:46:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
All of my KDE applnks are gone after upgrading from FC1 to FC2.  My
menus are now empty, and when I look at .kde, there is no sign of the
links there either.  I have deleted the /tmp/links that have caused
problems in the past.  


Version-Release number of selected component (if applicable):
FC 2 

How reproducible:
Always

Steps to Reproduce:
1. upgrade from FC1 to FC2
2.try to start KDE
3. no apps in menu, nothing in .kde directory.
    

Additional info:

I can send you my .kde or install log if this helps
Comment 1 Ngo Than 2004-06-24 19:10:11 EDT
you have restart your KDE after you have upgraded to FC2.
Comment 2 Greg Mader 2004-06-24 19:28:06 EDT
I did that.  Did you even read what I did?  This upgrade smoked all 
of the links from the apps to the menu.  It did not rebuild them when 
I tried to restart.
Comment 3 Ngo Than 2004-06-25 14:48:39 EDT
yes, i did. The KDE-3.2.x in FC2 now supports the vfolder instead
workaround in FC1. That means that all desktop files in
/var/lib/menu/kde are obsoletes. with KDE-3.2.x, the desktop files
will be in /usr/share/applications/.

does this problem still showup if you logins with a new user?
Comment 4 Greg Mader 2004-06-25 19:53:15 EDT
Yes.  One small point of interest is that this machine has been 
upgraded several times, from RH 7 or so.  Could existing files have 
crufted it up?


Note You need to log in before you can comment on or make changes to this bug.